From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 12 January 2002<P>

Rhet~I needed those words of encouragement. Really. Sometimes it feels better coming from people you don't know. As weird as it sounds. I never thought of myself as have zero respect for me until this firecracker lol. I don't know. Patience is not my virtue, i can't stand around while someone pretends to wanna kick a drug habit. But anyway thanks.<BR>
BK~the bulimia poem was one nobody understood why i wrote, cause many didnt know that was me. I think all the hard stuff is hitting me after my numbness went away
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 12 January 2002<P>

Jon -- astonishingly well done pieces -- glad you've found us and look forward to seeing more!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 12 January 2002<P>

Oh, BTW -- Rhet -- <a href="/blend/wv.cgi?id=2002.01.05.19.27.3979">Bitter Rant after a Night in a Bar</a> was almost frightening in its accuracy.  Been there, done that.  Nice job!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 January 2002<P>

Jon; I always scribble my comments as I go along and somehow I missed a whole page about your poems. I think your work is wonderful and the line in Suburbia is one that will go along in my head for a while. "I like me better when I'm with you." I wanted to bump your poem about jealousy but got sidetracked. Another good topic of late to deal with here in the ways that men and women are so different with it. Anyway keep them coming, nice to have you here at the blender.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=566">Mark McNabb</a><BR>
Date: 12 January 2002<P>

Congratulations to all the January Front Pagers...great stuff.<BR>
<BR>
Rhetoric - your BITTER RANT was quite nice and sad.  Fortunately, I (for one) ditched the bar scene years ago and your piece really galvanized my own convictions...so thanks for the reminder.  Alcohol is an insult to the soul...<BR>
<BR>
To whom it may concern, RUN don't walk to see AMELIE - easily one of the best films of the year or decade.  Also, IN THE BEDROOM and MEMENTO still rocks, VANILLA SKY is a decent remake of a better foreign film, LORD OF THE RINGS is a good reminder of why things like the STARS WARS or the STAR TREKS sucks so mightily, MULHOLLAND DRIVE proves David Lynch's genius.  Also, try and catch a superb interview with Tilda Swinton on The Charlie Rose Show (PBS) from earlier this week...maybe it'll repeat soon.  And before I forget, A BEAUTIFUL MIND is great and proof why Jennifer Connelly is the most beautiful woman on the planet.  Amen.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 12 January 2002<P>

Rhetoric ~ I also liked 'Bitter Rant' a lot. This being my favorite line...'I simply did not see that your light was<BR>
just the reflection of a hundred vodka bottles dancing.'<BR>
<BR>
And Jon, I have enjoyed your submissions this week too. Especially the one about 'Love, Marriage and Washing Cars.' That used to be me...SO stubborn...and then one day, this guy walked by me at the copy machine at work. And I married him.
<HR>
From: <a href="/blend/av.cgi?id=85"></a><BR>
Date: 12 January 2002<P>

Echolation:<BR>
<BR>
Thank you for the kind words, but I must say I really do enjoy your work as well.  Alpha Male is a piece of yours that I absoultely love.  Brilliant.<BR>
<BR>
BK:<BR>
<BR>
Yes that line "I like me better around you" is something that struck me as well.  I have always admired your work and the love you are blessed with is something I really do admire.  One of my favorites from you has to be How To Woo A Rocket Scientist.  I loved it.<BR>
<BR>
squeen<BR>
<BR>
I've been reading the poems on this site for awhile and I always awe struck by a few of your pieces. "Reminiscing" is one of my many favorite pieces from you, it just put me "there".  Thanks for the kind words as well.<BR>
<BR>
Anyway just wanted to thank all of you here at the Loveblender for being such a great, well balanced, and very influential and inspirational group of poets.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 January 2002<P>

Opps...In case you are all wondering who that phantom messanger above is...that's me.<BR>
<BR>
Sorry about that.<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=195">dev0n</a><BR>
Date: 12 January 2002<P>

my life has been so crazy lately.. haven't checked the board or the blender itself for weeks.. so.. thanks for the pick, kirk.. as always, i'm thourougly tickled at being on the front page :)<BR>
<BR>
i'm going to go read the latest submissions now... i expect to be humbled, as always, by the incredible words that the blenderers come up with to describe all the joys and woes of this crazy thing we call life and love. :)
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 12 January 2002<P>

Echolocation and scqueen...<BR>
danke for the thumbs up on bitter rant. I appreciated it.<BR>
<BR>
BK...<BR>
Deepak?  Wow, I don't know if my feeble brain can absorb him tonight.<BR>
<BR>
Mark...<BR>
Thank you kindly, sir.  You are SO right about the bar scene.  I just go now to listen to tunes.  Bitter Rant was compilation, if you will, of a few happenings to me and my close pals.  I do disagree about your perception of alcohol, though.  Alcohol (and all drugs for that matter) is just a method to escape/chill/liven up/act wild for the most part.  I don't see the use as negative - but the intent of the participant is the key.  <BR>
<BR>
My little town isn't showing Amélie of Montmarte - so I must wait until video.  Brilliant Mind is fabulous (Jennifer does take you to a beautiful place with her amazing poise and charm) and The Royal Tenanbaums is so cruel and sad you can't stop laughing!  Gene Hackman makes me want to propose marriage!<BR>
<BR>
Rhet...ready to enjoy my sushi.<BR>
<BR>

<HR>